{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'auth.css' %}">
    <title>Document</title>
</head>
<body>
<div class="container" id="container">
	<div class="form-container sign-in-container">
		<form method = "POST" action="">
            <h1>Buat akun</h1>
            {% csrf_token %}
            {{form.username}}
            {{form.email}}
            {{form.password1}}
            {{form.password2}}
            <input type="submit" style="background-color: red; border-radius : 90px; color: white;" name = "Create User" value = "Buat akun">
            {{form.errors}}
        </form>
	</div>
	<div class="overlay-container">
		<div class="overlay">
			<div class="overlay-panel overlay-right">
				<h1>Udah punya akun?</h1>
				<a href = "{%url 'ourAuth:login'%}"><button class="button" >Sign In</button></a>
			</div>
		</div>
	</div>
</div>
<script>
    var formfield = document.getElementsByTagName('input')
    formfield[1].placeholder = 'Username'
    formfield[2].placeholder = 'Email'
    formfield[3].placeholder = 'Password'
    formfield[4].placeholder = 'Re-enter Password'
</script>
</body>
</html>
